package com.duiba.tuia.youtui.web.model.rsp;

import com.duiba.tuia.youtui.web.model.BalanceRecordVO;

import java.util.List;

public class PageBalanceRecord {

    private int total;
    private List<BalanceRecordVO> balanceRecordList;
    private Boolean hasNext;
    private Long totalAmount;
    private String stInfo;

    public String getStInfo() {
        return stInfo;
    }

    public void setStInfo(String stInfo) {
        this.stInfo = stInfo;
    }

    public Long getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(Long totalAmount) {
        this.totalAmount = totalAmount;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<BalanceRecordVO> getBalanceRecordList() {
        return balanceRecordList;
    }

    public void setBalanceRecordList(List<BalanceRecordVO> balanceRecordList) {
        this.balanceRecordList = balanceRecordList;
    }

    public Boolean getHasNext() {
        return hasNext;
    }

    public void setHasNext(Boolean hasNext) {
        this.hasNext = hasNext;
    }
}
